Hello Guest it is October 18, 2019, 03:26:53 PM

Author Topic: Firmware problems 57E  (Read 6974 times)

0 Members and 1 Guest are viewing this topic.

Offline NeoTO

*
  •  504 504
    • View Profile
    • PoLabs
Re: Firmware problems 57E
« Reply #10 on: February 08, 2018, 12:19:23 AM »
Hi, Azalin

What is the reason for requiring 4.1.2 firmware? The older firmware versions are available to OEMs that have implemented functions specific to a certain firmware.
The latest PoKeys firmware should be the best choice both in reliability and feature set.

Matevž, PoLabs
www.poscope.com home of PoKeys USB HID, IO, USB, Ethernet controler and PoScope USB PC oscilloscope
Re: Firmware problems 57E
« Reply #11 on: February 08, 2018, 02:16:34 AM »
Hi Matevž,

Lathe encoder doesn't work with the latest firmware. In the PoKeys diagnostigs screen I can see the pins 8, 12, 13 are flashing when I spin the spindle with my hand but Mach4 doesn't receive an RPM value.

It was working perfect with the old firmware. I downgraded the firmware to v4.2.39 and lathe encoder works now. Card is 57E by the way.

Is this a bug of 4.3.9a?